import { ComponentFixture, TestBed } from '@angular/core/testing';

import { TemplatesVisorComponent } from './templates-visor.component';

describe('TemplatesVisorComponent', () => {
  let component: TemplatesVisorComponent;
  let fixture: ComponentFixture<TemplatesVisorComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ TemplatesVisorComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(TemplatesVisorComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
